 .rectangle {
 height: 100px;
 background:#eef4f7;
 margin:10px auto;
 padding: 10px 10px;
 border-radius:8px;
 border: 1px solid #dfe5e8;
}

.silo_rectangle {
 min-height:100px;
 margin:10px auto;
 padding: 10px 10px;
 border-top: 1px solid #dfe5e8;

}


.silo_rectangle p {

	text-align:justify;
}

.silo_rectangle span {
	font-size:22px;
	padding-bottom: 10px;
	line-height: 25px;
	display:block;
}

.silo_rectangle .marge {
margin-left: 25em;
}

.bloc_silo_article a {color: #e55325;text-decoration: none;}

.bloc_silo_article img {background: #ffffff none repeat scroll 0 0;border: 1px solid #f1f1f1;box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1); padding: 5px;text-align: center;display: block;margin-left: auto;margin-right: auto;}
